import './main.scss';
import './view/page/login/Login.jsx';
import './view/page/account/Account.jsx';
import './view/cmp/switch/Switch.jsx';
export default function() {
  let tagField, exportEl;

  let dom = <div renderTo={document.body} cls="content">
    {view.cmp.Switch({cls: 'content-area', key: 'navigation.current'}, {
      login: new view.page.Login(),
      main: new view.page.Account(),
    })}
  </div>;
};


